<?php

/**
 * Class User
 *
 */
class NXTLVL_Models_Domain_Theme extends SQP_Models_Abstract_Domain
{

    protected $_id;
    protected $_path;
    protected $_color;


	public function toArray(){
		return array(
			'id' => $this->id,
			'path' => $this->path,
			'color' => $this->color,
		);
	}

}
